h1, h2, h3 {
    margin: 0 0 20px!important;
    color: #fff;
	font-family: 'Coda', cursive!important;
	text-transform: uppercase;
}

h1 {
    font-size: 250%!important;
}

h2 {
	font-size: 200%;
}

h3 {
	font-size: 175%;
}

a {
	color: #fff!important;
}

marquee {
    background: #8e1e12;
    padding: 5px;
}

.float-right {
	float: right;
}

.text-left {
	text-align: left;
}

section {
	padding: 60px 0;
}

section.red {
	background: #8e1e12;
}

section p:last-child {
	margin-bottom: 0;
}

.text-right {
	text-align: right;
}

.page {
	margin: 0!important;
}

.header {
    background: #313131;
    padding: 30px 0 15px;
}

.logo-mobile {
    position: absolute;
    left: 0;
    right: 0;
    width: 60%;
    margin: 0 auto;
    top: 50%;
    transform: translate(0%,-50%);
}

.navbar {
    padding: 15px 0;
    background: #313131!important;
    border-bottom: 1px solid #8e1e12;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 05%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-dark .navbar-toggler {
    border-color: transparent;
}

.navbar-nav .dropdown-menu {
    background: #313131;
    border-top: none;
}

.dropdown-item:hover {
    background-color: unset;
}

.promotions {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.3);
    width: 25%;
    padding: 30px;
}

.promotion {
    background: rgb(49 49 49 / 50%);
    padding: 15px;
    border-radius: 15px;
	margin-bottom: 20px;
}

.promotion img {
    width: 75%;
}

.promotion:last-child {
	margin-bottom: 0;
}

.promotion h3 {
	font-size: 110%;
	margin: 0!important;
}

.promotion-panel {
	margin-top: 30px;
	text-align: center;
    background: #222;
	padding: 20px;
}

.promotion-panel h2 {
    text-align: center;
    background: #8e1d13;
    padding-top: 5px;
	font-size: 175%;
}

.promotion-panel h3 {
	padding-top: 20px;
	font-size: 150%;
}

.btn-book-now {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    right: 0;
    margin: 0 auto;
    display: block;
	width: 45%;
	background: #8e1e12;
	color: #fff;
	border-radius: 30px;
	padding: 15px 25px;
	text-align: center;
}

.fire {
	width: 150px;
	margin-bottom: 20px;
}

.food-icon img {
	width: 100px;
}

.food-icon p {
    margin-top: 20px;
    text-align: center;
    font-size: 100%;
}

div.img-div {
	background: url("assets/img/steak.jpg");
    background-size: cover;
    background-position: center;
}

.btn-contact {
	background: #8e1e12;
	color: #fff;
	border-radius: 30px;
	padding: 15px 25px;
}

.btn-contact:hover {
	background: #b73326;
	color: #fff;
}

.btn-menu {
	background: #313131;
	color: #fff;
	border-radius: 30px;
	padding: 15px 25px;
}

.btn-menu:hover {
	background: #1d1d1d;
	color: #fff;
}

.glide * {
  margin: 0 auto;
}

.glide__arrow {
    padding: 10px;
    border-radius: 50px;
    border: none;
    position: absolute;
    bottom: 45px;
    background: rgb(239 239 239 / 25%);
}

.glide__arrow--left {
    left: 0;
}

.glide__arrow--right {
    right: 0;
}

.gallery {
	border: 2px solid #fff;
}

.social-icon {
	width: 30px;
    margin-right: 15px;
    margin-top: 20px;
}

span.v {
	color: orange;
    font-size: 75%;
}

span.gf {
	color: green;
    font-size: 75%;
}

span.df {
	color: dodgerblue;
    font-size: 75%;
}

span.vg {
	color: lightgreen;
    font-size: 75%;
}

.nav-link {
	color: #fff;
}

.nav-link:hover {
	color: #fff;
}

.nav-tabs .nav-link.active {
	color: #313131;
}

.menu-tabs div.row {
	margin: 0;
	border-bottom: 1px dotted #fff;
}

.menu-tabs div.col-9 {
	text-align: left;
	padding: 25px 0 15px;
}

.menu-tabs div.col-3 {
	text-align: right;
	padding: 15px 0;
	margin-top: auto;
}

.menu-tabs div.col-3 {
	font-size: 120%;
    font-family: 'Coda', cursive!important;
    text-transform: uppercase;
}

.nav-tabs .nav-link {
    font-family: 'Coda', cursive!important;
    font-size: 115%;
}

section.allergies {
	background: #222;
}

/* FOOTER */

footer {
    background: #313131;
    padding: 30px 0;
    border-top: 1px solid #8e1e12;
}

footer hr {
    height: 1px;
    background-color: #8e1e12;
    opacity: 1;
}

#map {
	width: 100%;
	height: -webkit-fill-available;
	border: 2px solid #fff;
}

.site-footer p {
	margin-bottom: 10px;
	font-size: 90%;
}

.site-footer a {
	color: #fff;
	text-decoration: none;
}

.site-footer a:hover {
    color: #ddd;
	text-decoration: none;
}

.site-footer .social-icon {
	width: 20px;
    margin-right: 15px;
    margin-top: 20px;
}

@media only screen and (min-width: 768px) {
	.p-60 {
		padding: 60px 15px 60px 0;
	}
}

@media only screen and (max-width: 768px) {
	.row>* {
		padding-right: 5%;
		padding-left: 5%;
	}

	h1 {
		font-size: 250%!important;

	}

	h2 {
		font-size: 220%;
	}

	h3 {
		font-size: 180%;
	}
	
	.navbar-nav {
		text-align: center;
		padding-top: 40px;
		font-size: 125%;
		font-family: 'Coda', cursive!important;
		text-transform: uppercase;
	}
	
	ul.dropdown-menu {
		font-size: 100%;
		text-align: center;
		border: none;
		padding: 0;
	}
	
	ul.dropdown-menu li {
		font-size: 100%;
		padding: 0.5rem 1rem;
	}
	
	ul.dropdown-menu li a {
		padding: 0;
	}
	
	.logo-wrap {
		position: relative;
		width: 100%;
	}
	
	.custom-logo-link {
		position: absolute;
		left: 50%;
		transform: translate(-50%);
		top: -20px;
	}

	.custom-logo {
		margin: 0 auto;
		display: block;
		width: 75%;
	}
	
	section.grey {
		text-align: center;
	}
	
	section p:last-child {
		margin-bottom: 1.5em;
	}
	
	.img-div-content {
   		padding: 60px 5%;
	}
	
	.site-footer hr {
		width: 90%;
		margin: 0 auto;
	}
	
	footer {
		text-align: center;
	}
	
	#map {
		height: 300px;
	}
	
	footer #map {
		display: none;
	}
	
	.site-footer h3 {
		margin: 30px 0 10px;
	}
	
	.site-footer .social-icon {
		width: 20px;
		margin-right: unset;
		margin-top: unset;
		margin: 20px auto;
	}

	.btn-services {
		display: none;
	}

	.btn-contact {
		display: none;
	}
}

@media screen and (max-width: 992px){
	.navbar {
		padding: 20px 0;
	}

	.promotions {
		position: unset;
		width: unset;
	    background: unset;
   		padding: unset;
	}

	.promotion {
    	background: #222;
		width: 80%;
		margin: 0 auto 20px;
		text-align: center;
	}
	
	.menu-tabs h2 {
		font-size: 180%;
	}

	.menu-tabs h3 {
		font-size: 135%;
	}
	
	.nav-tabs {
		justify-content: center;
		border-bottom: none;
	}
	
	.nav-tabs li {
		margin: 10px;
		background: #555;
		border-radius: 3px;
	}
	
	.mobile-center {
		text-align: center;
	}
	
	.contact {
		text-align: center;
	}
}

@media screen and (min-width: 1600px){
	.promotions {
	    width: 20%;
	}
}